<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>設定「執行流程」和「方法呼叫」視圖的圖形顏色。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>從工作區側寫應用程式時所用的側寫過濾器和選項。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>限制從側寫的應用程式收集的資料量。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>這個視圖用統計格式來顯示側寫資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>這個視圖用統計格式來顯示側寫資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>這個視圖用統計格式來顯示側寫資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>這個視圖用統計格式來顯示側寫資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>這個視圖用統計格式來顯示側寫資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>這個視圖顯示記憶體洩漏區域化所用的物件參照資訊。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>這個視圖用圖形格式來顯示應用程式的執行情況。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>這個視圖用圖形格式來顯示方法呼叫。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>
